Controller Based WLANs

What software packages are required for installing MMS on Red Hat Enterprise Linux ES 4?

by on ‎07-10-2014 09:43 AM

Product and Software: This article applies to Aruba MMS and Red Hat Enterprise Linux ES 4.

 

Package Version 

 

chkconfig any 
fileutils any 
redhat-lsb 1.3x 
httpd 2.0.52x 
selinux-policy-targeted-sources 1.17.30x 
sendmail-cf 8.13.1x 
compat-libstdc++-33 3.2.3x 
JRE (provided on the MMS CD) 1.5.0x 

 

The command used to check for these dependencies is: 
rpm -qa | grep <name of the package>

 

For example:

 

[root@localhost ~]# rpm -qa |grep selinux-policy-targeted*

selinux-policy-targeted-sources-1.17.30-2.110

 

If the software package is not present or is not the right version, it can be added manually. Insert the Disk 4 of the Red Hat Installation Disk and add the package using the following command: 


rpm -ivh <RPM name>

Search Airheads
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.